/*
body p{
    font-size: 1.8rem;
}
*/
.page-template-page-brand #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    min-width: 1000px;
	left: -120px!important;
}

.woocommerce div.product div.images img {
    margin: 0 auto;
    height: auto;
    max-height: 400px;
    width: auto;
    display: block;
}
body.archive .site-main div.shop-main .shop-content .product img {
    border: solid 0px transparent;
    width: auto;
    height: auto;
    max-height: 200px;
    display: block;
	margin:0 auto;
}
body.archive .site-main div.shop-main .shop-content .product>a {
    display: block;
    text-align: center;
    margin: 0 auto;
}
body.single-product .site-main .product .single-product-top-section .summary .description,body.single-product .site-main .product .single-product-info-container {
    font-size: 1.8rem;
}

/*
li, ol, ul {
    font-size: 1.8rem;
}
*/
.faq-item .faq-question h6 {
   font-size: 1.8rem;
}
.faq-item .faq-question .faq-letter {
    font-size: 1.8rem;
    top: 17px;
}
.faq-item .faq-answer .faq-letter {
    top: -0.5px;
    font-size: 1.8rem;
}
/** Button style **/
.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
    margin-bottom: 8px;
    border-radius: 25px;
	  font-size: 1.3rem !important;
	background-color:transparent;
	  transition:ease-in-out .3s;
	color:#F05123;
}


/* Contact page */
/*
.page-contact #gform_submit_button_2{
	font-size:2rem!important;
	margin-left: -40px;
}
*/


/*Post Pages*/
.post-template-default .elementor-359 .elementor-element.elementor-element-3875de15 > .elementor-shape-bottom svg {
    height: auto;
    display: none;
}
.post-template-default     .elementor-359 .elementor-element.elementor-element-1c00ba56 .elementor-heading-title {
    font-size: 2rem;
    padding: 20px 0px;
}
.post-template-default .elementor-widget-post-info{
	display:none;
}
.post-template-default .elementor-widget:not(:last-child) {
    margin-block-end: 0px;
}
.post-template-default .elementor-359 .elementor-element.elementor-element-3875de15 {
    padding: 0px;
}
.post-template-default .elementor-359 .elementor-element.elementor-element-3875de15 > .elementor-container {
    min-height: fit-content;
}
.post-template-default .elementor-359 .elementor-element.elementor-element-305794cc {
    margin-top: 4rem;
    margin-bottom: 0px;
}
.post-template-default .elementor-widget-container img{
	width:100%;
	max-width:300px;
}
.post-template-default .elementor-widget-spacer{
	height:40px!important;
}
.post-template-default .elementor-widget-theme-post-content{
	font-size:1.8rem!important;
	margin-bottom:4rem;
}
/* Capabilities page*/
/*
.page-capabilities p{
	font-size:1.8rem;
}
.page-capabilities .elementor-section.elementor-section-boxed > .elementor-container{
	padding:0px 20px 0px 0px;
}
*/
/**/

/*.elementor-kit-6 button:hover, .elementor-kit-6 button:focus, .elementor-kit-6 input[type="button"]:hover, .elementor-kit-6 input[type="button"]:focus, .elementor-kit-6 input[type="submit"]:hover, .elementor-kit-6 input[type="submit"]:focus, .elementor-kit-6 .elementor-button:hover, .elementor-kit-6 .elementor-button:focus {
    color: #FFF;
	 transition:ease-in-out .3s;
	background-color:#F05123;
    border-radius: 25px;
}*/
.page .elementor-element .elementor-button-wrapper .elementor-button {
	border-radius:25px;
	/*border: 2px solid #F05123 !important;*/
}
/*.page .elementor-element .elementor-button-wrapper .elementor-button:hover{
     color: #FFF!important;
	 transition:ease-in-out .3s;
	background-color:#F05123;
	border-radius:25px;
}*/
div.brand-product section.elementor-top-section div.wtb-wrapper div.elementor-widget-container button.wtb {
    border-style: none; 
    border-width: unset; 
}
/** Brand pages **/
.page-template-page-brand .elementor-widget-text-editor .elementor-widget-container{
	text-align:center;
	font-size: 1.8rem;
}
/** New Home Page **/
/*
.page-new-homepage .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1920px;
    padding: 0;
}
*/
.page-new-homepage .elementor-25 .elementor-element.elementor-element-413260a {
    width: 11.633%;
    margin-right: 30px;
}
.page-new-homepage .elementor-25 .elementor-element.elementor-element-b79f2e9 {
   width: 100%;
}
.beverage-buttons .elementor-container{
	max-width:1200px!important;
}
.six-button-grid .elementor-container{
	max-width:1363px!important;
}
.brand-portfolio .elementor-inner-section .elementor-container{
	max-width:1363px!important;
}
/** **/
.elementor-25 .elementor-element.elementor-element-413260a.elementor-column > .elementor-widget-wrap {
    justify-content: right;
}
.elementor-25 .elementor-element.elementor-element-6210b363 {
    text-align: left;
}
.page-new-homepage .footer > .elementor-container {
    max-width: 1360px!important;
    padding: 0 20px;
}

/** Header Styles **/
header.page-header, header.woocommerce-products-header {
    background: transparent;
	max-width: 1360px;
	margin-bottom: 40px!important;
}
.page-header h1.entry-title {
    border-bottom: 2px solid #f05123;
	color:#f05123;
  font-size: 33px !important;
	padding: 15px 0 0 0;
	text-align: center;
    margin-bottom: 40px;
	font-weight: 900;
	text-transform: uppercase;
}
body.archive .woocommerce-products-header__title {
    border-bottom: 2px solid #f05123;
	color:#f05123!important;
  font-size: 33px !important;
	padding: 15px 0 0 0!important;
}
body.archive .woocommerce-products-header {
    background: transparent;
	max-width: 1360px;
	margin-bottom: 40px!important;
}
/** All Product Page **/
.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 0 40px;
}
body.archive .site-main div.shop-main {
    max-width: 1360px !important;
}
header.page-header, header.woocommerce-products-header {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
}
header.page-header, header.woocommerce-products-header {
    z-index: 0;
}
/*
.page .elementor-element .elementor-button-wrapper .elementor-button{
	background-color:transparent;
}
*/
body.archive .site-main div.shop-main .shop-content .product button.orange-button{
	color:#f05123!important;
}

.shop-filter{
	width:100%;
	max-width:fit-content;
	min-width:200px;
}
.bapf_body ul li {
    margin-left: 20px !important;
}
.shop-filter-headline{
	background:#efefef;
	padding:10px 10px 10px 20px;
	font-size: 1.3rem;;
	color:#555;
	font-weight: 600;
}
.shop-filter .berocket_single_filter_widget{
		border:1px solid #efefef;
}
body.archive .site-main div.shop-main .shop-filter {
    display: inline-block;
    margin-bottom: 3rem;
    padding-right: 0px;
    max-width: 200px;
    min-width: auto;
}
.berocket_single_filter_widget{
	  padding-right:20px;
	  border: 1px solid #efefef;
    padding-top: 10px;
}
.shop-main .wp-block-search__inside-wrapper {
    padding-top: 10px;
    border: 1px solid #efefef;
    margin-top: -10px;
}
.shop-search input[type=date],
.shop-search input[type=email], 
.shop-search input[type=number], 
.shop-search input[type=password], 
.shop-search input[type=search], 
.shop-search input[type=tel], 
.shop-search input[type=text], 
.shop-search input[type=url], 
.shop-search select, 
.shop-search textarea {
    border: 1px solid #efefef;
    border-radius: 0;
    padding: .5rem 1rem;
	  width:100%;
	  max-width:90%;
	  margin:0 auto 10px auto;
}
h3.bapf_hascolarr {
    position: relative;
    margin-left: 20px;
}
i.bapf_colaps_smb.fa.fa-chevron-up,i.bapf_colaps_smb.fa.fa-chevron-down {
    position: absolute !important;
    right: 0;
    width: 18px;
    height: 11px;
    top: 0;
}
i.bapf_colaps_smb.fa.fa-chevron-up,i.bapf_colaps_smb.fa.fa-chevron-up {
    position: absolute !important;
    right: 0;
    width: 18px;
    height: 18px;
    top: 0;
}
.woocommerce .products ul, .woocommerce ul.products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
/*
.product{
	border:1px solid #efefef;
}
*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0;
	padding:25px;
	width: 20%;
}
body.archive .site-main div.shop-main .shop-content .product img {
    border: solid 0px transparent;
}
.single .product {
    border: 1px solid transparent;
}
body.archive .site-main div.shop-main .shop-content .product h2 {
    color: #6d615e;
}

/*
.elementor-section-full_width > .elementor-container {
     max-width: 1360px;
	margin:0 auto;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1400px;
    padding: 0px 20px;
}
.elementor-section-full_width > .elementor-container .elementor-heading-title{
	text-align:justify;
}
*/

/** Single Product Page **/
.page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
    max-width: 1400px;
	  padding:0px 20px;
}
body.product-template-default .site-main{
	 max-width: 1000px!important;
   padding: 0px 20px;
}
/*
body.page-template-page-brand .elementor .elementor-section-boxed .elementor-container{
	max-width:1000px;
	margin:0 auto;
}
*/
body.page-template-page-brand-product .brand-product .elementor-element .elementor-container{
	max-width:1000px;
	margin:0 auto;
}
body.page-template-page-brand-product .brand-product .elementor-element .elementor-widget-container img{
	max-width:350px;
}
.woocommerce div.product div.summary {
    width: 50%;
}
body.single-product .site-main .product .single-product-info-container h3, body.single-product .site-main .product .single-product-more-flavors-container h3,
.meta-btn-area a.btn span{
    font-size: 2rem;
}
body.single-product .site-main .product .single-product-top-section .summary h1 {
    font-weight: 700;
}
body.single-product .site-main .product .single-product-top-section .woocommerce-product-gallery {
    box-shadow:none; 
    border: 0px solid #efefef;
	margin:0px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder{
	border:0px solid transparent;
}
/** Homepage Icons**/
/*
.elementor-58 .elementor-element.elementor-element-c18bbac > .elementor-element-populated {
    padding: 0px; 
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 10px 0px;
}
*/
/** Mega Menu **/
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    padding: 0!important;
	text-align:left;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu {
	/*width:180px!important;*/
	width: calc(100% + 130px) !important;
}

#mega-menu-wrap-menu-1 li.mega-menu-item:nth-child(3) .mega-sub-menu li{
    margin: 0 auto!important;
    padding-left: 0px!important;
}

/*Footer*/
.elementor-element.elementor-element-41a85c7 {
  margin-top: 0px!important;
}
.elementor-location-footer h4{
	font-weight:400!important;
	    font-family: unset;
}
/** Media Queries**/
@media only screen and (max-width:1540px){
	.elementor-32 .elementor-element.elementor-element-41a85c7 {
    padding: 0px 20px;
}
	.page-capabilities .elementor-section.elementor-section-boxed > .elementor-container{
	padding:0px 20px;
}
}
@media only screen and (max-width:1199px){
	/* Elementor 2-Column Styles @1199px*/
#stack-content .elementor-container.elementor-column-gap-default {
    flex-direction: column-reverse;
}
#stack-content .elementor-485 .elementor-element.elementor-element-2c93646 > .elementor-widget-container {
    margin: 0;
}
#stack-content .e-con-inner>.elementor-element.elementor-absolute, 
#stack-content .e-con>.elementor-element.elementor-absolute, 
#stack-content .elementor-widget-wrap>.elementor-element.elementor-absolute {
    position: relative;
}
#stack-content .elementor-column.elementor-col-50, 
#stack-content .elementor-column[data-col="50"] {
     width: 100%;
     display: block;
     max-width: 100%;
     margin: 20px auto;
     height: fit-content;
}
#stack-content .elementor-column.elementor-col-50 img, 
#stack-content .elementor-column[data-col="50"] img{
		width:100%;
     max-width: 500px;
}
#stack-content .elementor-widget-wrap.elementor-element-populated {
    padding: 20px!important;
}
#stack-content .elementor-button-wrapper {
    text-align: center;
}
.elementor-485 #stack-content .elementor-element.elementor-element-2c93646 > .elementor-widget-container {
    margin: 0;
}
	/* End 2 Column Styles*/
}
@media only screen and (min-width:1199px){
	#mega-menu-214-0 #mega-menu-214-0-2>ul.mega-sub-menu {
        max-height: 360px !important;
}
}
@media only screen and (max-width:1024px){
	.single-product .elementor-32 .elementor-element.elementor-element-41a85c7 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 20px;
    }
}

@media only screen and (max-width:900px){
body.archive .site-main div.shop-main .shop-filter {
    min-width: 200px;
    max-width: 200px;
   }

.elementor-column.elementor-col-25 h4,.elementor-column.elementor-col-25 .elementor-icon i{
		font-size:1.1rem!important;
	}
}

@media only screen and (max-width:767px){
.elementor-widget-theme-site-logo .elementor-image {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-d286a85 {
    width: 100%;
    top: 0;
    position: absolute;
    left: 0;
}
#mega-menu-wrap-menu-1 {
    z-index: 1;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle {
    z-index: 2;
	  position:relative;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle {
    background: transparent!important;
}
	#mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
background-color:#f05123!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    margin-top: -50px;
}
.page-capabilities .elementor-12745 .elementor-element.elementor-element-8cd2b2c.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}
}

@media only screen and (max-width:499px){
.faq-item .faq-question h6, .faq-item .faq-answer.cf .faq-letter,.page-faqs h6, .page-faqs p{
    font-size: 12px;
}
}